[
    {
        "Name": "UMG_Sign_Text_Display",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Signs/UMG_Sign_Text_Display.UMG_Sign_Text_Display_C",
        "Category": "World/Items/Deployables/Signs"
    }
]